import * as React from 'react';
import { ReactComponent as Icon } from "./AlignBottom.js";
import createIcon from "../create-icon";
var AlignBottom = createIcon(Icon);
export default /*#__PURE__*/React.memo(AlignBottom);

